Debian Bug report logs - #430433
no longer works for Google video

version graph

Package: clive; Maintainer for clive is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for clive is src:clive.

Reported by: Florian Weimer <fw@deneb.enyo.de>

Date: Mon, 25 Jun 2007 13:56:06 UTC

Severity: grave

Tags: upstream

Found in version clive/0.2.0-1

Fixed in version clive/0.2.1-1

Done: Mikhail Gusarov <dottedmag@dottedmag.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikhail Gusarov <dottedmag@dottedmag.net>:
Bug#430433; Package clive. Full text and rfc822 format available.

Acknowledgement sent to Florian Weimer <fw@deneb.enyo.de>:
New Bug report received and forwarded. Copy sent to Mikhail Gusarov <dottedmag@dottedmag.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Weimer <fw@deneb.enyo.de>
To: submit@bugs.debian.org
Subject: no longer works for Google video
Date: Sun, 24 Jun 2007 15:58:19 +0200
Package: clive
Version: 0.2.0-1
Severity: grave

clive no longer works for downloading from Google Video:

$ clive http://video.google.com/videoplay?docid=8394326369005388010
agent : urllib2/2.4
proxy : unused
newt : unused                                 scan : found 0 video(s)
>> show ignored urls (1)? (y/N):y
(i) : http://video.google.com/videoplay?docid=8394326369005388010
(e) : error : terminated (reason: video gvp url not found)
error : nothing to extract



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#430433; Package clive. Full text and rfc822 format available.

Acknowledgement sent to Mikhail Gusarov <dottedmag@dottedmag.net>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Mikhail Gusarov <dottedmag@dottedmag.net>
To: Florian Weimer <fw@deneb.enyo.de>
Cc: 430433@bugs.debian.org, submit@bugs.debian.org
Subject: Re: Bug#430433: no longer works for Google video
Date: Mon, 25 Jun 2007 21:20:37 +0700
tags 430433 upstream
thanks

Twas brillig at 15:58:19 24.06.2007 UTC+02 when Florian Weimer did gyre and gimble:

 FW> clive no longer works for downloading from Google Video:

See the https://gna.org/bugs/?9239#comment2 - author know about this bug, and
will fix it.

Thanks for the report.

-- 
JID: dottedmag@jabber.dottedmag.net



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#430433; Package clive. Full text and rfc822 format available.

Acknowledgement sent to Mikhail Gusarov <dottedmag@dottedmag.net>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Tags added: upstream Request was from Mikhail Gusarov <dottedmag@dottedmag.net> to control@bugs.debian.org. (Tue, 26 Jun 2007 03:00:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Mikhail Gusarov <dottedmag@dottedmag.net>:
Bug#430433; Package clive. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Mikhail Gusarov <dottedmag@dottedmag.net>. Full text and rfc822 format available.

Message #22 received at 430433@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Mikhail Gusarov <dottedmag@dottedmag.net>, 430433@bugs.debian.org
Cc: Florian Weimer <fw@deneb.enyo.de>
Subject: Re: Bug#430433: no longer works for Google video
Date: Mon, 10 Sep 2007 11:51:43 +0200
On Mon, Jun 25, 2007 at 09:20:37PM +0700, Mikhail Gusarov wrote:
> Twas brillig at 15:58:19 24.06.2007 UTC+02 when Florian Weimer did gyre and gimble:
>  FW> clive no longer works for downloading from Google Video:
> 
> See the https://gna.org/bugs/?9239#comment2 - author know about this bug, and
> will fix it.

 Erm, that very bugreport is about hardcoded google.com, where this
bugreport is about google videos now working anymore.  IMHO that are two
seperate issues.

 So long,
Rhonda




Information forwarded to debian-bugs-dist@lists.debian.org, Mikhail Gusarov <dottedmag@dottedmag.net>:
Bug#430433; Package clive. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Mikhail Gusarov <dottedmag@dottedmag.net>. Full text and rfc822 format available.

Message #27 received at 430433@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Mikhail Gusarov <dottedmag@dottedmag.net>, 430433@bugs.debian.org
Cc: Florian Weimer <fw@deneb.enyo.de>
Subject: Re: Bug#430433: no longer works for Google video
Date: Mon, 10 Sep 2007 12:55:45 +0200
	Hi!

On Mon, Sep 10, 2007 at 11:51:43AM +0200, Gerfried Fuchs wrote:
>  Erm, that very bugreport is about hardcoded google.com, where this
> bugreport is about google videos now working anymore.  IMHO that are two
> seperate issues.

 ... and I found the problem, google now uses a different system to
display their videos, see what I've written down in this upstream
bugreport: <https://gna.org/bugs/?9964>

 Like written there, my python knowledge is too little to fix this, so
anyone more familiar with that language is encouraged to work on a
patch.

 So long,
Rhonda




Reply sent to Mikhail Gusarov <dottedmag@dottedmag.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Weimer <fw@deneb.enyo.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 430433-close@bugs.debian.org (full text, mbox):

From: Mikhail Gusarov <dottedmag@dottedmag.net>
To: 430433-close@bugs.debian.org
Subject: Bug#430433: fixed in clive 0.2.1-1
Date: Sat, 15 Sep 2007 18:17:03 +0000
Source: clive
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
clive, which is due to be installed in the Debian FTP archive:

clive_0.2.1-1.diff.gz
  to pool/main/c/clive/clive_0.2.1-1.diff.gz
clive_0.2.1-1.dsc
  to pool/main/c/clive/clive_0.2.1-1.dsc
clive_0.2.1-1_all.deb
  to pool/main/c/clive/clive_0.2.1-1_all.deb
clive_0.2.1.orig.tar.gz
  to pool/main/c/clive/clive_0.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 430433@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mikhail Gusarov <dottedmag@dottedmag.net> (supplier of updated clive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Sep 2007 00:13:58 +0700
Source: clive
Binary: clive
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Mikhail Gusarov <dottedmag@dottedmag.net>
Changed-By: Mikhail Gusarov <dottedmag@dottedmag.net>
Description: 
 clive      - Video extraction utility for YouTube and Google Video
Closes: 430433 439621 439622
Changes: 
 clive (0.2.1-1) unstable; urgency=low
 .
   * New upstream release
     - Properly fixes downloading from YouTube (Closes: #439621, #439622)
     - Fixes downloading from Google Video (Closes: #430433)
 .
   * ACK NMU from Gerfried Fuchs.
Files: 
 145423d73d39440eb1c913eccc3075aa 653 utils optional clive_0.2.1-1.dsc
 6ba51c2a4f9748079409da39fe5f6b96 39103 utils optional clive_0.2.1.orig.tar.gz
 ae10c16c370085e540752c6e5b99de55 2032 utils optional clive_0.2.1-1.diff.gz
 dacd0791e20cdba175f0ee0e6d69ae1d 31608 utils optional clive_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7CB901u8mbx9AgoRAmxcAKCCcwQiteZO3L3IYnCkdvN4w/HSLQCdHlZA
NtBTD+W5pyW2Jj/rkyyN2K4=
=PUxO
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Oct 2007 07:27:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:34:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.